@import "base/base.css";
@import "base/conf.css";
@import "base/photo.css";
@import "global.css";
@import "rubr.css";

.rFrame p,
    .rFrame li,
    .rFrame table.data td,
    .rFrame table.data th,
    .rFrame table.clean td,
    .rFrame table.clean th {
        font-size: 14px;
    }

    
/* X-Small devices (mobile, up to 767px) -xs- */
@media (max-width: 767px) {
    .navbar.visible-xs {margin-left: 0; margin-right: 0;}
    .navbar.navbar-default.visible-xs.visible-sm {margin-bottom: 0;}
    .breadcrumbs {padding: 0 2px 5px 10px;}
    .c-conffulltext_content {padding: 0 20px 0 25px;}
    .fulltext.fulltext_07_2015 .rt {width: auto; }
    .fulltext.fulltext_07_2015 .rt>.answerfield textarea#msg {
        width: 100%;
        display: block;
        margin-bottom: 5px;
        min-height: 24px !important;
    }
    .fulltext.fulltext_07_2015 .msg .answerfield textarea#msg {width: 100%;}
    .fulltext.fulltext_07_2015 .answerfield input[type="submit"] {
        height: 36px;
        margin: 0 auto;
        display: block;
    }

    .fulltext.fulltext_07_2015 .rt {padding: 5px 5px 10px 5px;}
    .fulltext .rt h2, .fulltext .rt h1 {margin-top: 0; margin-right: -5px;}
    .fulltext.fulltext_07_2015 .rt>.answerfield {margin: 0 -5px -10px -5px;}


    .fulltext_07_2015 .l1 {padding-left: 19px;}
    .fulltext_07_2015 .l2 {padding-left: 10px;}
    .fulltext_07_2015 .l3 {padding-left: 20px;}
    .fulltext_07_2015 .l4 {padding-left: 30px;}
    .fulltext_07_2015 .l5 {padding-left: 40px;}
    .fulltext_07_2015 .l6 {padding-left: 50px;}
    .fulltext_07_2015 .l7 {padding-left: 60px;}
    .fulltext_07_2015 .l8 {padding-left: 70px;}
    .fulltext_07_2015 .l9 {padding-left: 80px;}
    .fulltext_07_2015 .l10 {padding-left: 90px;}

    .fulltext_07_2015 .l11 {padding-left: 100px;}
    .fulltext_07_2015 .l12 {padding-left: 110px;}
    .fulltext_07_2015 .l13 {padding-left: 120px;}
    .fulltext_07_2015 .l14 {padding-left: 130px;}
    .fulltext_07_2015 .l15 {padding-left: 140px;}
    .fulltext_07_2015 .l16 {padding-left: 150px;}
    .fulltext_07_2015 .l17 {padding-left: 160px;}
    .fulltext_07_2015 .l18 {padding-left: 170px;}
    .fulltext_07_2015 .l19 {padding-left: 180px;}
    .fulltext_07_2015 .l20 {padding-left: 190px;}

    .fulltext_07_2015 .l21 {padding-left: 200px;}
    .fulltext_07_2015 .l22 {padding-left: 210px;}
    .fulltext_07_2015 .l23 {padding-left: 220px;}
    .fulltext_07_2015 .l24 {padding-left: 230px;}
    .fulltext_07_2015 .l25 {padding-left: 240px;}
    .fulltext_07_2015 .l26 {padding-left: 250px;}
    .fulltext_07_2015 .l27 {padding-left: 260px;}
    .fulltext_07_2015 .l28 {padding-left: 270px;}
    .fulltext_07_2015 .l29 {padding-left: 280px;}
    .fulltext_07_2015 .l30 {padding-left: 290px;}

    .fulltext_07_2015 .l31 {padding-left: 300px;}
    .fulltext_07_2015 .l32 {padding-left: 310px;}
    .fulltext_07_2015 .l33 {padding-left: 320px;}
    .fulltext_07_2015 .l34 {padding-left: 330px;}
    .fulltext_07_2015 .l35 {padding-left: 340px;}
    .fulltext_07_2015 .l36 {padding-left: 350px;}
    .fulltext_07_2015 .l37 {padding-left: 360px;}
    .fulltext_07_2015 .l38 {padding-left: 370px;}
    .fulltext_07_2015 .l39 {padding-left: 380px;}
    .fulltext_07_2015 .l40 {padding-left: 390px;}

    .fulltext_07_2015 .l41 {padding-left: 400px;}
    .fulltext_07_2015 .l42 {padding-left: 410px;}
    .fulltext_07_2015 .l43 {padding-left: 420px;}
    .fulltext_07_2015 .l44 {padding-left: 430px;}
    .fulltext_07_2015 .l45 {padding-left: 440px;}
    .fulltext_07_2015 .l46 {padding-left: 450px;}
    .fulltext_07_2015 .l47 {padding-left: 460px;}
    .fulltext_07_2015 .l48 {padding-left: 470px;}
    .fulltext_07_2015 .l49 {padding-left: 480px;}
    .fulltext_07_2015 .l50 {padding-left: 490px;}

    .fulltext .rt h2 .confmessagetools, .lenta .rt h2 .confmessagetools {
        display: inline-block;
    }

    .themesconf_page_morelink {
        margin-right: 0;
    }
    .themesconf_page_morelink span {
        width: 75%;
    }

    .c-bottomtools .chronolist, .c-bottomtools .seealso { width: auto; float: none;}
    .chronolist .count, .chronolist .author {font-size: 12px;}

    .conftree .dta, .fulltext .dta, .fulltext .dtai {font-size: 12px; color: #555;}

    [id*='AdFox_banner'][style*='width: 320px'], [id*='yandex_rtb'] {margin: 10px 0 15px -10px;}

    body.rFrame {min-width: 0;}
    .confmessage .razdel {font-size: 12px;}
    body.rFrame .confmessagetools,
    body.rFrame .confmessagetools tbody,
    body.rFrame .confmessagetools tr {display: block; }
    body.rFrame .confmessagetools td {
        display: inline-block;
        text-align: left;
        width: auto;
        margin: 5px 0;
    }

    

    .confmessage .datetime {font-size: 12px; }

    .l-1styear {
        width: auto;
        margin: 1ex auto;
    }
}

/* Small devices (tablets, 768px and up) -sm- */
@media (min-width: 768px) {
    .c-conffulltext_content {padding: 0 15px 0 25px;}
    .mainmenu4 .item:hover, .mainmenu4 .item.stars:hover, .mainmenu4 .item.act, .mainmenu4 .item.stars.act {
        border-color: transparent;
    }
    .themesconf_page_morelink {
        margin-right: 0;
    }
    .c-bottomtools .pregn_calend_nav {
        width: 650px;
        margin: 0 auto;
    }

    .c-bc_navigation .l-1styear {
        width: 700px;
        margin: 1ex auto;
    }
    .c-conffulltext_content .c-statyi_dnya {
        display: flex;
        width: 620px;
        margin: 0 auto 30px;
        justify-content: space-between;
        border: 1px dotted #8AA5BC;
        padding: 15px 15px 5px;
    }
    .c-conffulltext_content .c-statyi_dnya .statya_dnya {flex-basis: 47%;}
    .c-conffulltext_content .c-statyi_dnya .statya_dnya~.statya_dnya {margin-top: 18px;}

    body.rFrame .bottom .c-othersites {position: static; margin-top: 6px;}

    .confmessage table.biganons td.text {margin: 0; flex-basis: 100%;}
}

@media (max-width: 991px) {
  .rFrame .c-adv_buttons .item {max-width: 50%; padding: 1% 1.5%;}
  .rFrame .c-adv_buttons .item a {max-width: 100%; height: auto;}
}

/* Medium devices (desktops, 992px and up) -md- */
@media (min-width: 992px) {
    .c-conffulltext_content {padding: 0 15px 0 25px;}
    .fulltext.fulltext_07_2015 .msg .answerfield {width: 720px;}
    .fulltext.fulltext_07_2015 .answerfield a.close {left: auto; right: 7px;}
    .fulltext.fulltext_07_2015 .msg .answerfield textarea#msg {width: 615px;}
    .fulltext.fulltext_07_2015 .rt>.answerfield textarea {width: 597px; height: 24px;}
    .fulltext.fulltext_07_2015 .rt.full_width {width: auto; margin-right: 10px;}
    .col-lg-8.col-md-8 .blogs_recommended-n {width: 730px;}

    .c-messagephoto { max-width: 50%;}
    .rFrame .confreply textarea {font-size: 12.8px;}

}

.fulltext .msg {min-width: 212px;}
.fulltext.fulltext_07_2015 .msg .answerfield textarea#msg {height: 24px; margin-bottom: 5px;}

.msg.l1 .adv {left: -29px;}
.msg.l2 .adv {left: -29px;}
.msg.l3 .adv {left: -48px;}
.msg.l4 .adv {left: -67px;}
.msg.l5 .adv {left: -86px;}
.msg.l6 .adv {left: -105px;}
.msg.l7 .adv {left: -124px;}
.msg.l8 .adv {left: -143px;}
.msg.l9 .adv {left: -162px;}
.msg.l10 .adv {left: -181px;}

.msg.l11 .adv {left: -200px;}
.msg.l12 .adv {left: -219px;}
.msg.l13 .adv {left: -238px;}
.msg.l14 .adv {left: -257px;}
.msg.l15 .adv {left: -276px;}
.msg.l16 .adv {left: -295px;}
.msg.l17 .adv {left: -314px;}
.msg.l18 .adv {left: -333px;}
.msg.l19 .adv {left: -352px;}
.msg.l20 .adv {left: -371px;}

.msg.l21 .adv {left: -390px;}
.msg.l22 .adv {left: -409px;}
.msg.l23 .adv {left: -428px;}
.msg.l24 .adv {left: -447px;}
.msg.l25 .adv {left: -466px;}
.msg.l26 .adv {left: -485px;}
.msg.l27 .adv {left: -504px;}
.msg.l28 .adv {left: -523px;}
.msg.l29 .adv {left: -542px;}
.msg.l30 .adv {left: -561px;}

.msg.l31 .adv {left: -580px;}
.msg.l32 .adv {left: -599px;}
.msg.l33 .adv {left: -618px;}
.msg.l34 .adv {left: -637px;}
.msg.l35 .adv {left: -656px;}
.msg.l36 .adv {left: -675px;}
.msg.l37 .adv {left: -694px;}
.msg.l38 .adv {left: -713px;}
.msg.l39 .adv {left: -732px;}
.msg.l40 .adv {left: -751px;}

.msg.l41 .adv {left: -770px;}
.msg.l42 .adv {left: -789px;}
.msg.l43 .adv {left: -808px;}
.msg.l44 .adv {left: -827px;}
.msg.l45 .adv {left: -846px;}
.msg.l46 .adv {left: -865px;}
.msg.l47 .adv {left: -884px;}
.msg.l48 .adv {left: -903px;}
.msg.l49 .adv {left: -922px;}
.msg.l50 .adv {left: -941px;}

body.rFrame {font-size: 16px;}
body.rFrame .confmessagetools {margin: 5px 0 3ex 0;}


.rFrame .pict.conf_edit {
    margin-left: 20px;
    margin-right: 20px;
}
.fulltext .pict.conf_edit {
    margin-left: 10px;
    margin-right: 15px;
}
.fulltext .pict.conf_delete, .rFrame .pict.conf_delete {
    margin-right: 20px;
}

.confreply label {display: inline; padding-left: 4px;}


.DopLinks, .DopLinks.msg {
    border: 1px dashed #bbb;
    border-radius: 10px;
    padding: 8px 12px !important;
    margin: 15px 10px 15px 0;
    max-width: 708px;
    text-align: left;
}
.DopLinks>div {margin-bottom: .75ex;}
.DopLinks a:link, .DopLinks a:visited {
    color: #55a3ca;
    font-size: 12px;
}
.DopLinks .fake_h2, .DopLinks .fake_h2 a:link, .DopLinks .fake_h2 a:visited {
    font-size: 18px;
    margin-top: 3px;
}
.c-bottomtools .seealso { width: auto;}

.pregn_calend_nav th h2+p, .pregn_calend_nav th .fake_h2+p {
    color: #777;
    font-weight: normal;
    font-style: normal;
    margin-top: -5px;
}


.l-1styear h2, .l-1styear .fake_h2 {
    font: bold italic 24px/32px Georgia, Times New Roman, serif;
    text-align: right;
    color: #5EA9E7;
}
.c-bc_navigation .l-1styear h2 a:link,
.c-bc_navigation .l-1styear h2 a:visited,
.c-bc_navigation .l-1styear .fake_h2 a:link,
.c-bc_navigation .l-1styear .fake_h2 a:visited {
    color: #5EA9E7 !important;
    text-decoration: none !important;
    font-size: 24px !important;
    background: none !important;
    white-space: normal;
    height: auto;
}
.c-bc_navigation .l-1styear h2 a:hover,
.c-bc_navigation .l-1styear .fake_h2 a:hover  {
    color: #FF7A12 !important;
    text-decoration: none !important;
}

.confmessage .biganons {width: 100%;}

.confmessage .newart-cell a img {
    margin: 0 10px 0 0;
    padding: 7px;
    border: 1px solid #80abda;
    width: auto;
    max-width: 196px;
}
.confmessage .newart-cell h3, .confmessage .newart-cell .fake_h3 {
    font-size: 16px;
}

.rFrame .c-adv_buttons {display: flex; flex-wrap: nowrap;}
.rFrame .c-adv_buttons .item {background: #f0f0f0; padding: 5px;}

.rFrame .c-adv_invisible * {position: absolute;}

.conf_morelink {
    display: block;
    margin-bottom: 30px;
    margin-top: 10px;
    text-align: center;
  }
  
  .conf_morelink span {
    color: #3157b0;
    background: #e5f1fb;
    display: inline-block;
    padding: 10px 48px;
    width: 40%;
    font-size: 16px;
    border: 1px solid #c7e1f0;
    margin: 25px 0 0px;
    cursor: pointer;
  }
  .confmessage .text img {
    text-align: center;
    border: 1px solid #ddd;
    display: block;
    padding: 5px;
    background: #fff;
    margin: 1ex 0 0;
    max-width: 100%;
    height: auto;
}

/* Анонс статьи в теме */
.confmessage .c-anonsy {
    margin: .75rem 0;
 }
 .confmessage .c-anonsy .item {
     display: flex;
     flex-wrap: wrap;
     max-width: 700px;
     background: #f5f8fb;
     border-radius: 15px;
     padding: 20px;
 }
 
 .confmessage .c-anonsy .item .image {
     flex-basis: 100%;
     max-width: 100%;
     margin-bottom: 5px;
 
 }
 
 .confmessage .c-anonsy .item .image img {
     border: none;
     margin: 0;
 }
 
 .confmessage .c-anonsy .title {
     font-size: 14px;
 font-weight: bold;
 margin-bottom: 5px;
     }
 
 .confmessage .c-anonsy .shorttext {
     font-size: 13px;
 }
 
 @media (min-width: 425px) {
  .confmessage .c-anonsy .item .image {
     flex-basis: calc(40% - 10px);
     margin-bottom: 0;
     margin-right: 10px;
 }   
 .confmessage .c-anonsy .item .c-text {
     flex-basis: 60%;
 }
 }
/* END OF Анонс статьи в теме */